<form   [formGroup]="myFormGroup" (ngSubmit)="onSubmit()">
<table border="1"> 
    <tr>
        <td colspan="2">
           <h1>Edit Department</h1> 
        </td>
    </tr>
    <tr>
        <td>
                Department Name:
        </td>
        <td>
            <input type="text" value="{{dept.departmentName}}"  formControlName="deptName"/><br/>
        </td>
    </tr>
    <tr>
        <td>
                Department Image:
        </td>
        <td>
                <input type="file" name="deptImage"  id="deptImage"/><br/>
                <img src="http://localhost:1337/images/{{dept.departmentImage}}" />
        </td>
    </tr>
    <tr>
        <td></td>
        <td>
                <button>Submit</button>
        </td>
    </tr>
</table>
</form>